{% extends 'base.html' %}
{% load static %}
{% block content %}
	  <div class="hero-wrap js-fullheight">
      <div class="overlay"></div>
      <div class="container">
        <div class="row no-gutters slider-text js-fullheight justify-content-center align-items-center">
          <div class="col-lg-10 ftco-animate d-flex align-items-center">
          	<div class="text text-center">
          		<h1 class="mb-3 bread">Join In!</h1>
                <p class="breadcrumbs"><span class="mr-2"><a href="{% url 'index' %}">Home <i class="ion-ios-arrow-forward"></i></a></span> <span><a href="{% url 'story6:listActivity' %}">See List</a>  </span></p>
            </div>
          </div>
        </div>
      </div>
    </div>
		
    <section class="ftco-section" id="blog-section">
        <div class="container">
          <div class="row justify-content-center mb-5 pb-5">
            <div class="col-md-7 heading-section text-center ftco-animate">
              <h1 class="big big-2">Add</h1>
              <h2 class="mb-4">Add Activity!</h2>
              <p> "Time is the most valuable thing a man can spend." – Theophrastus. </p>
            </div>
          </div>
          <form method="POST">
            {% csrf_token %}
            <div class="form-group">
                <div>
                    {{form.nama_orang.label_tag}}
                </div>
                {{form.nama_orang}}
            </div>
            <a>
                <button  class="btn btn-primary" type="submit">Ikutan!</button>
            </a>
        </form>
    </div>
  </div>
</div>
</section>


    {% endblock %}